Bug 254038 - Impossible to set many valid quorum disk configurations via conga
Impossible to set many valid quorum disk configurations via conga
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-23 15:13 EDT by Ryan McCabe
Modified: 2009-04-16 18:24 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:38:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-08-23 15:13:37 EDT
The combination of this bug and Bug #253905 make it impossible to enter many
valid (and simple) qdisk configurations via conga.

I guess nobody's really tested the qdisk configuration until Lon did yesterday.

+++ This bug was initially created as a clone of Bug #253906 +++

Screenshots attached.

-- Additional comment from lhh@redhat.com on 2007-08-22 15:55 EST --
Created an attachment (id=163419)
The input fields


-- Additional comment from lhh@redhat.com on 2007-08-22 15:55 EST --
Created an attachment (id=163426)
Screenshot 2 - the actual error
Comment 1 Rob Kenna 2007-08-27 10:34:21 EDT
QDisk is critical to the operation of 2 node clusters and Oracle RAC use.
Comment 5 errata-xmlrpc 2007-11-07 10:38:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.